Page MenuHomePhabricator

Migrate to Tool Labs: https://toolserver.org/~vvv/adminstats.php
Open, LowestPublic

Description

Needs to be migrated to Tool Labs or otherwise.


Version: unspecified
Severity: normal

Details

Reference
bz61030

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:06 AM
bzimport added a project: Tools.
bzimport set Reference to bz61030.
bzimport added a subscriber: Unknown Object (MLST).
Nemo_bis created this task.Feb 7 2014, 3:52 PM

Any update on this? It's a pretty useful tool, there is no alternative for it.

(In reply to Sjoerd de Bruin from comment #1)

Any update on this? It's a pretty useful tool, there is no alternative for
it.

There is: [[toollabs:xtools/adminstats]]

TTO closed this task as Resolved.EditedDec 1 2014, 12:04 AM
TTO claimed this task.

There is a redirect in place from //toolserver.org/~vvv/adminstats.php to //tools.wmflabs.org/xtools/adminstats, which is currently down, but I assume that's temporary.

Nemo_bis reopened this task as Open.Dec 2 2014, 7:03 AM

There is a redirect in place from toolserver.org/~vvv/adminstats.php to tools.wmflabs.org/xtools/adminstats, which is currently down, but I assume that's temporary.

Not quite, that tool has never really worked.

vvv added a comment.Dec 2 2014, 12:48 PM

So, do I actually have to go and reimplement adminstats? I would be happy to do that, but I never wanted to duplicate effort.

TTO removed TTO as the assignee of this task.Feb 4 2015, 1:22 PM
Aklapper triaged this task as Lowest priority.Mar 23 2015, 4:59 PM